.container {
  width: 723px;
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
  position: relative;
  padding-top: 40px;
  margin-bottom: 35px;
  @media only screen and (max-width: 768px) {
    width: 100%;
    border-radius: 10px;
  }
  .headerOrder{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding:0 40px;
    @media only screen and (max-width: 768px) {
      padding:0 26px;
    }
    .containerOrder {
      display: flex;
      align-items: center;
      h3{
        font-size: 30px;
        font-weight: bold;
        letter-spacing: 2px;
        color: #2d2d2d;
        text-transform: uppercase;
        margin-right: 10px;
      }
    }
  }
  .underHeader {
    width: 100%;
    display: flex;
    align-items: center;
    margin: 20px 0;
    padding:0 40px;
    @media only screen and (max-width: 768px) {
      padding:0 26px;
    }
    span {
      font-size: 16px;
      color: #000000; 
      &::first-letter{
        text-transform: capitalize;
      }
    }
    div {
      margin: 0 10px;
    }
  }
  .boxNewsPapper{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding:0 40px;
    @media only screen and (max-width: 768px) {
      padding:0 10px;
    }
  }
  .boxPrint{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding:0 40px;
    @media only screen and (max-width: 768px) {
      padding: 0;
    }
  }
}